@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/pxiGyp8kv8JHgFVrJJLucHtA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/pxiDyp8kv8JHgFVrJJLmy15VF9eO.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'MuseoModerno';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/zrfi0HnU0_7wWdMrFcWqSEXlWwnr.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'MuseoModerno';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/zrf80HnU0_7wWdMrFcWqSEXlXjnpqAY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


input, textarea, select {
font-family:inherit;
color: #555;
}





/*desktop*/
@media screen and (min-width: 800px) {

body {
margin: 0;
font-family: 'Poppins', sans-serif;
padding: 0px;
min-height: 100%;
}

.body_start {
background-color: rgba(140,143,146,1) !important;
}

#bodyinner {
width: auto;
height: auto;
overflow: hidden;
}


/* Container */
#container {
padding: 0px;
margin: 0 auto;
width: 800px;
min-height: 800px;
background-color: #FFF;
}




/* Header */
#header {
width: 800px;
height: 600px;
margin: 20px 0 0 0;
position: relative;
}


#logo {
width: 226px;
height: 300px;
float: left;
/*border: 1px dashed #03F;*/
}

#logo a {
width: 210px;
height: 100px;
display: block;
}




.headerrow {
width: 800px;
height: auto;
overflow: hidden;
}

.headerrowimg {
height: 210px;
margin-left: 14px;
}

.headerrowimg:first-of-type {
margin-left: 0px;
}


#headercontent {
width: 450px;
height: 260px;
float: right;
text-align: right;
padding-top: 40px;
position: relative;
}

#headercontent:before {
content: '';
height: 2px;
width: 500px;
position: absolute;
right: 0;
top: 0;
background-color: #8c8f92;
}

#headercontent:after {
content: '';
height: 60px;
width: 2px;
position: absolute;
right: 0;
top: 0;
background-color: #8c8f92;
}

#headercontent p {
font-size: 18px;
color: #000000;
line-height: 14px;
}

#headercontent p:nth-of-type(2) {
font-size: 22px;
}

#headercontent p:nth-of-type(3) {
font-size: 22px;
}

#headercontent p:first-of-type {
font-size: 32px;
}





#menu {
width: 800px;
padding: 10px 0 50px 0;
position: relative;
/*border: 1px dashed #CC3;*/
}

#mobilenav {
display: none;
}


#menu ul {
width: 800px;
list-style: none;
margin: 0px;
padding: 0px;
z-index: 5000;
}

#menu ul li {
cursor: pointer;
float: right;
margin: 0px;
z-index: 99999999999999;
position: relative;
}

#menu ul li:hover {
opacity: 0.6;
}

#menu ul li a {
color: #8c8f92;
text-decoration: none;
font-size: 18px;
display: block;
}




/* Content */
#content {
width: 800px;
height: auto;
min-height: 400px;
margin: 10px 0 80px 0;
padding: 0px 0px 50px 0;
position: relative;
border-left: 2px solid #8c8f92;
/*border: 1px dashed #666;*/
}

#content:after {
content:'';
height:150px;
width: 2px;
position: absolute;
right: 0;
bottom: 0;
background-color: #8c8f92;
}

#contentend {
width: 800px;
height: 160px;
text-align: center;
position: absolute;
bottom: -70px;
left: 0;
}

#contentend:before {
content: '';
height: 2px;
width: 182px;
position: absolute;
right: 0;
bottom: 70px;
background-color: #8c8f92;
}

#contentend:after {
content: '';
height: 2px;
width: 182px;
position: absolute;
left: 0;
bottom: 70px;
background-color: #8c8f92;
}

#contentend p {
font-size: 24px;
font-family: 'MuseoModerno', sans-serif;
color: #8c8f92;
}

#contentend p:last-of-type {
font-size: 16px;
}


#contentouter {
width: 800px;
margin: 0 auto;
background-color: rgba(150,150,150,.2);
opacity: .8;
height: 100%;
box-shadow: 8px 8px 20px #888;
overflow-x: hidden;
overflow-y: auto;
}


#contentdirect {
width: 800px;
margin: 0 auto;
height: 100%;
overflow: hidden;
}


#contentinner {
width: 450px;
padding: 0;
overflow: hidden;
float: right;
}

#contentheader {
width: 800px;
height: auto;
margin-bottom: 60px;
}

#contentheader img {
width: 800px;
height: auto;
}


#contentheader_start {
width: auto;
height: auto;
margin-bottom: 140px;
position: relative;
}

#contentheader_start img {
width: 100%;
height: auto;
}


#contentheader_box {
width: 800px;
height: 140px;
position: absolute;
bottom: -50px;
left: 50px;
background-color: rgba(140,143,146,1);
text-align: center;
padding: 30px 20px;
}

#contentheader_heading {
color: #fff;
font-size: 22px;
font-weight: bold;
}

#contentheader_content {
color: #fff;
font-size: 16px;
}

#contentheader_content p {
color: #fff;
font-size: 16px;
line-height: normal;
}


.contentsection {
padding: 15px 0px;
text-align: right;
}

.contentsection p {
font-size: 18px;
}

.contentsection li {
color: rgba(140,143,146,1);
font-size: 14px;
line-height: 22px;
}

.contentsection a, .info_table_txt a {
color: rgba(140,143,146,1);
text-decoration: none;
font-weight: bold;
}

.contentsection_grid {
width: 100%;
height: auto;
overflow: hidden;
padding-bottom: 120px;
}
.contentsection_left {
width: 40%;
float: left;
position: relative;
}
.contentsection_right {
width: 60%;
float: right;
}


.contentsection_left_img {
height: 340px;
width: 300px;
}

.contentsection_left_img img {
width: 300px;
}

.contentsection_left_images {
position: absolute;
bottom: 25px;
left: 50px;
height: 50px;
width: auto;
}

.contentsection_left_images_img {
width: 60px;
float: left;
}

.contentsection_left_images_img img {
width: 55px;
}


#menu {
width: 800px;
padding: 10px 0 50px 0;
position: relative;
/*border: 1px dashed #CC3;*/
}

#mobilenav {
display: none;
}


#contentmenu {
width: 300px;
height: 300px;
list-style: none;
margin: 0px;
padding: 20px 20px;
position: relative;
}

#contentmenu li {
cursor: pointer;
padding: 10px 30px;
background-color: #8c8f92;
}

#contentmenu li:first-of-type {
rotate: -5deg;
margin-bottom: 50px;
}

#contentmenu li:nth-of-type(2) {
rotate: -10deg;
margin-bottom: 80px;
}

#contentmenu li:nth-of-type(3) {
rotate: 2deg;
margin-bottom: 50px;
}

#contentmenu li:last-of-type {
rotate: 8deg;
}

#contentmenu li:hover {
opacity: 0.6;
}

#contentmenu li a {
color: #fff;
text-decoration: none;
font-size: 22px;
display: block;
font-weight: bold;
}

#contentmenu li a i {
float: right;
font-size: 40px;
}





h0 {
color: #000;
font-size: 60px;
font-weight: 400;
margin-bottom: 40px;
margin-top: 0px;
}

h1 {
color: #000;
font-size: 26px;
font-weight: normal;
margin-top: 15px;
width: auto;
text-align: right;
}

h2 {
color: #000;
font-size: 20px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 20px;
line-height: 35px;
}

h3 {
color: #000;
font-size: 16px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 20px;
}


p {
color: #000;
font-size: 14px;
line-height: 22px;
}




/* Footer */
#footer {
width: 800px;
height: 250px;
padding-bottom: 50px;
margin-top: 190px;
}

#footercontent {
width: 800px;
height: 80px;
text-align: right;
}

#footercontent p {
font-size: 18px;
}

#footermenu {
width: 800px;
height: 50px;
margin-top: 60px;
}

#footermenu ul {
width: 800px;
height: 40px;
overflow: hidden;
list-style: none;
margin: 4px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: right;
}

#footermenu ul li {
padding: 5px 10px;
cursor: pointer;
display: inline-block;
margin-right: 10px;
}

#footermenu ul li:last-of-type {
margin-right: 0px;
padding: 5px 0px 5px 10px;
}

#footermenu ul li:hover {
opacity: .6;
}


#footermenu ul li a {
color: #8c8f92;
text-decoration: none;
font-size: 22px;
display: block;
}

#footer_start ul li a {
color: #fff !important;
}


#footermenu .menuactive a {
color: rgba(140,143,146,1);
text-decoration: none;
font-size: 12px;
display: block;
font-style: normal;
}

}
/* END desktop */








/*mobile*/
@media screen and (max-width: 800px) {

body {
margin: 0;
font-family: 'Poppins', sans-serif;
background-color: #fff;
padding: 0px;
}

.body_start {
background-color: rgba(140,143,146,1) !important;
}

#bodyinner {
background-color: #FFF;
width: auto;
height: auto;
}

/* Container */
#container {
padding: 0px;
margin: 0 auto;
transition: margin-left .5s;
}




/* Header */
#header {
width: auto;
height: 450px;
padding: 10px;
background-color: #fff;
border-top: 10px solid rgba(140,143,146,1);
border-right: 10px solid rgba(140,143,146,1);
overflow: hidden;
/*border: 1px dashed #F00;*/
}

#header_start {
width: auto;
height: 60px;
padding: 10px;
background-color: #fff;
border-top: 10px solid rgba(140,143,146,1);
border-right: 10px solid rgba(140,143,146,1);
overflow: hidden;
/*border: 1px dashed #F00;*/
}


#logo {
width: 150px;
text-align: center;
float: left;
/*border: 1px dashed #03F;*/
}

#logo img {
}




.headerrow {
width: 100%;
height: auto;
overflow: hidden;
margin-top: 60px;
}

.headerrow:last-of-type {
text-align: center;
}

.headerrowimg {
height: auto;
max-height: 90px;
}


#headercontent {
width: 200px;
height: 220px;
text-align: right;
position: relative;
float: right;
}

#headercontent:before {
content: '';
height: 2px;
width: 500px;
position: absolute;
right: 0;
top: 0;
background-color: #8c8f92;
}

#headercontent:after {
content: '';
height: 20px;
width: 2px;
position: absolute;
right: 0;
top: 0;
background-color: #8c8f92;
}

#headercontent p {
font-size: 12px;
color: #000000;
line-height: 12px;
}

#headercontent p:nth-of-type(2) {
font-size: 16px;
}

#headercontent p:nth-of-type(3) {
font-size: 16px;
}

#headercontent p:first-of-type {
font-size: 22px;
}




#menu {
width: 40px;
height: 40px;
margin: 0 0 -50px 0;
float: right;
/*border: 1px dashed #CC3;*/
}

#navmenubar {
font-size: 26px;
cursor: pointer;
color: #e20613 !important;
}

#navmenubar .fas {
color: rgba(140,143,146,1) !important;
}


#mobilenav {
}

#menumainul {
display: none;
}


.sidenav {
height: 100%; /* 100% Full-height */
width: 0; /* 0 width - change this with JavaScript */
position: fixed; /* Stay in place */
z-index: 1; /* Stay on top */
top: 0; /* Stay at the top */
left: 0;
background-color: rgba(140,143,146,1); /* Black*/
opacity: .8;
overflow-x: hidden; /* Disable horizontal scroll */
padding-top: 60px; /* Place content 60px from the top */
transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
padding: 8px 8px 8px 32px;
text-decoration: none;
font-size: 25px;
color: #fff;
display: block;
transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
position: absolute;
top: 0;
right: 25px;
font-size: 36px;
margin-left: 50px;
}


#menu ul {
width: auto;
list-style: none;
margin: 0px;
padding: 0px 0px 150px 0px;
}


#menu ul li {
padding: 4px 10px;
cursor: pointer;
}



#menu ul li:hover {
}

#menu ul li a {
color: #fff;
text-decoration: none;
font-size: 18px;
display: block;
font-style: italic;
}

#menu ul li ul {
width: auto;
height: auto;
padding: 0px;
}


















/* Content */
#content {
width: auto;
height: auto;
margin-top: 0px;
padding-bottom: 60px;
}


#contentend {
width: auto;
height: auto;
text-align: center;
position: relative;
padding: 10px 20px;
}

#contentend:before {
content: '';
height: 2px;
width: 65%;
position: absolute;
left: 0;
top: 0px;
background-color: #8c8f92;
}

#contentend:after {
content: '';
height: 2px;
width: 65%;
position: absolute;
right: 0;
bottom: 0px;
background-color: #8c8f92;
}

#contentend p {
font-size: 24px;
font-family: 'MuseoModerno', sans-serif;
color: #8c8f92;
}

#contentend p:last-of-type {
font-size: 16px;
}

#contentend p:nth-child(2) span {
position: relative;
}

#contentend p:nth-child(2) span:first-of-type:before {
content: '';
height: 2px;
width: 20px;
position: absolute;
right: 11px;
bottom: 10px;
background-color: #8c8f92;
}

#contentend p:nth-child(2) span:last-of-type:after {
content: '';
height: 2px;
width: 20px;
position: absolute;
left: 11px;
bottom: 10px;
background-color: #8c8f92;
}




#contentouter {
width: auto;
margin: 0 auto;
background-color: #FFF;
opacity: .8;
height: 100%;
box-shadow: 0px 8px 20px #888;
overflow-x: hidden;
overflow-y: auto;
}


#contentdirect {
width: auto;
margin: 0 auto;
height: 100%;
overflow: hidden;
}

#contentinner {
width: auto;
padding: 0px;
z-index: 8;
}

#contentheader {
width: auto;
height: auto;
margin-bottom: 60px;
}

#contentheader img {
width: 100%;
height: auto;
}





#contentheader_start {
width: auto;
height: auto;
margin-bottom: 50px;
}

#contentheader_start img {
width: 100%;
height: auto;
}


#contentheader_box {
width: auto;
height: auto;
background-color: rgba(140,143,146,1);
text-align: center;
padding: 30px 20px;
margin-top: -10px;
}

#contentheader_heading {
color: #fff;
font-size: 22px;
font-weight: bold;
}

#contentheader_content {
color: #fff;
font-size: 16px;
margin-bottom: 50px;
}

#contentheader_content p {
color: #fff;
font-size: 16px;
line-height: normal;
}


#contentheader_houses {
width: auto;
height: auto;
text-align: center;
padding: 0px 20px;
}

#contentheader_houses a {
text-decoration: none;
color: rgba(140,143,146,1);
font-size: 12px;
width: 120px;
height: 150px;
}

.contentheader_house {
margin-bottom: 50px;
}

#contentheader_houses a:last-of-type {
margin-bottom: 0px;
}


.contentheader_house img {
width: 85px !important;
}

.contentheader_house p {
color: #fff;
font-size: 12px;
line-height: normal;
}


.contentsection {
padding: 15px 20px;
background-color: #FFF;
margin-bottom: 40px;
text-align: right;
}

.contentsection li {
color: rgba(140,143,146,1);
font-size: 14px;
line-height: 22px;
}

.contentsection a, .info_table_txt a {
color: rgba(140,143,146,1);
text-decoration: none;
font-weight: bold;
}

.contentsection_grid {
margin-top: 20px;
}

.contentsection_left {
position: relative;
display: none;
}

.contentsection_right {
margin-top: 20px;
}


.contentsection_left_img {
height: 340px;
width: 300px;
}

.contentsection_left_img img {
width: 300px;
}

.contentsection_left_images {
position: absolute;
bottom: 25px;
left: 50px;
height: 50px;
width: auto;
}

.contentsection_left_images_img {
width: 60px;
float: left;
}

.contentsection_left_images_img img {
width: 55px;
}


h0 {
color: #000;
font-size: 60px;
font-weight: 400;
margin-bottom: 40px;
margin-top: 0px;
}

h1 {
color: #000;
font-size: 26px;
font-weight: normal;
margin-top: 15px;
width: auto;
text-align: right;
padding-right: 20px;
}

h2 {
color: #000;
font-size: 20px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 20px;
line-height: 35px;
}

h3 {
color: #000;
font-size: 16px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 20px;
}


p {
color: #000;
font-size: 14px;
line-height: 22px;
}

#message .fas, #jsmessage .fas {
color: rgba(140,143,146,1);
}

#jsmessage {
display: none;
}


.fas {
color: rgba(140,143,146,1);
margin-left: 5px;
}





/* Footer */
#footer {
height: auto;
}

#footercontent {
width: auto;
height: auto;
text-align: right;
padding: 0px 20px;
}

#footercontent p {
font-size: 18px;
}

#footermenu {
width: auto;
height: auto;
margin: 40px 0 0 0;
padding: 20px 0px;
background-color: rgba(140,143,146,1);
}

#footermenu ul {
width: 100%;
height: 100%;
overflow: hidden;
list-style: none;
margin: 0px;
padding: 0px;
text-align: center;
}

#footermenu ul li {
padding: 10px 40px;
cursor: pointer;
display: block;
margin: 0px 4%;
}

#footermenu ul li:hover {
opacity: .8;
}

#footermenu ul li a {
color: #fff;
text-decoration: none;
font-size: 16px;
display: block;
}

#footermenu .menuactive a {
color: #fff;
text-decoration: overline;
font-size: 14px;
display: block;
font-style: normal;
}



}
